[设置]
combListADSLName=宽带连接
radioButtonVPNNet=False
radioButtonADSL=False
radioButtonRouteNet=True
ADSLUserID=
ADSLPassword=
radioButtonTEL3G=False
DisconnectTime=3
SpacingTime=30
FailReIP=True
ClearCookie=True
UpdateReIP=True
RouteNameList=品牌：普联(TP-LINK)型号-->TL-WR885N
RouteAddress=192.168.1.1
RouteUserID=admin
RoutePassword=
SessionLogin=False
MaxTotal=300
FromMin=2
ToMax=15
Time_1=23
Time_2=19
Time_3=22
Time_4=14
Time_5=25
Time_6=13
Time_7=43
Time_8=20
Time_9=34
Time_10=54
Time_11=35
Time_12=54
Time_13=84
Time_14=34
Time_15=66
Time_16=35
Time_17=650
Time_18=34
Time_19=55
Time_20=74
Time_21=22
Time_22=57
Time_23=73
Time_24=18
beijing=True
Hebei=False
Tianjin=False
Sanxi=False
Neimen=False
Liaoli=False
Jili=False
Heilongjiang=False
Shanghai=False
Jiangshu=False
Zhejiang=False
Anhui=False
Fujian=False
Guangdong=False
Guangxi=False
Hainan=False
Jiangxi=False
Shandong=False
HeNan=False
Hubei=False
Funan=False
Congqin=False
Shichuan=False
Guizhou=False
Yunnan=False
Xizhang=False
Guanshu=False
Qinghai=False
Linxi=False
Xinjiang=False
Shanxi=False
ChinaAll=False
